Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Qt 5.10.0, can't compile to Android, arm-linux-android-elf-32bit


Log in to reply